<?php
$host = "localhost"; 
$user = "shishirt_shishir";
$pass = "8CWmU.~iN)j_JShJ";
$dbname = "shishirt_shishir";

$conn = new mysqli($host, $user, $pass, $dbname);

if ($conn) {
   echo "connection successfully";
}
?>